#waystodonate-wrapper
{
	background-image: url(../imgs/waystodonate_header-01.jpg);
}

#content-wrapper
{
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 100%;
}

#content-wrapper .groupItem
{
	max-width: 33.3%;
	min-width: 250px;
	min-height: 340px;
	float: left;
	clear: none;
}

.waytodonate-img {
	width: 140px;
	margin: 0 auto;
	display: block;
}

@media only screen and (max-width: 828px) {
	#content-wrapper .groupItem {
		max-width: 50%;
	}
}

@media only screen and (max-width: 556px) {
	#content-wrapper .groupItem {
		max-width: 100%;
	}
}